################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../2838x_FLASH_lnk_cpu1.cmd 

LIB_SRCS += \
E:/soft\ ware/ti/c2000/C2000Ware_4_03_00_00/driverlib/f2838x/driverlib/ccs/Debug/driverlib.lib 

C_SRCS += \
../cpu1_board.c \
../cpu1_isr.c \
../cpu1_main.c 

C_DEPS += \
./cpu1_board.d \
./cpu1_isr.d \
./cpu1_main.d 

OBJS += \
./cpu1_board.obj \
./cpu1_isr.obj \
./cpu1_main.obj 

OBJS__QUOTED += \
"cpu1_board.obj" \
"cpu1_isr.obj" \
"cpu1_main.obj" 

C_DEPS__QUOTED += \
"cpu1_board.d" \
"cpu1_isr.d" \
"cpu1_main.d" 

C_SRCS__QUOTED += \
"../cpu1_board.c" \
"../cpu1_isr.c" \
"../cpu1_main.c" 


